.. _vim.PerformanceManager.CounterInfo: ../../../vim/PerformanceManager/CounterInfo.rst

.. _vim.PerformanceManager.CounterInfo.Unit: ../../../vim/PerformanceManager/CounterInfo/Unit.rst

vim.PerformanceManager.CounterInfo.Unit
=======================================
  Indicates the unit of measure represented by a counter or statistical value.
  :contained by: `vim.PerformanceManager.CounterInfo`_

  :type: `vim.PerformanceManager.CounterInfo.Unit`_

  :name: joule

values:
--------

millisecond
   The time in milliseconds.

kiloBytesPerSecond
   Kilobytes per second.

megaHertz
   Megahertz.

megaBytesPerSecond
   Megabytes per second.

percent
   Percentage values in units of 1/100th of a percent. For example 100 represents 1%.

number
   A quantity of items, for example, the number of CPUs.

second
   The time in seconds.

microsecond
   The time in microseconds.

megaBytes
   Megabytes.

watt
   Watts

kiloBytes
   Kilobytes.

joule
   Joules
